@charset "utf-8";

/*共通*/

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly .cf {
    *zoom: 1;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/

/* データ室（ライン、タイトル背景）　[青：#004da1] */
/* データ室（テーブル背景）　　　　　[青：#dfe1f1] */
#monthly div.main-prof p {
  text-indent: 0em;
}

#monthly p span {
  color: #007457;
  font-weight: bold;
}
#monthly h2 {
  text-align: left;
  font-size: 30px;
  line-height: 46px;
  letter-spacing: -3px;
  margin: 0 0 30px 0px;
  font-weight: bold;
  color: #007457;
}

#monthly h4 {
  font-size: 20px;
  text-align: center;
  margin-bottom: 16px;
  color: #23ac38;
}

#monthly #chokuzen_main {
  margin: 20px 0 10px 0;
  text-align: left;
  height: 600px;
}
#monthly #chokuzen_main img#chokuzen_img {
  float: left;
  margin: 0 10px 0 0;
}
#monthly div.main-prof {
  margin: 10px 0 0 0;
}
#monthly div.main-prof p {
  font-size: 15px;
  opacity: 0.9;
  background-color: #efefef;
  padding: 2% 2%;
  text-align: left;
  width: 48%;
  float: right;
  margin: 20px 0 0 0;
}
/*	メイン画像下の文	*/
#monthly .exp {
  text-indent: 1em;
  color: #7d3500;
}
#monthly .exp2 {
  text-align: right;
  font-size: 13px;
}

#monthly .interviewer {
  color: #5e310d;
  text-indent: 0em;
}

#monthly div.comment p {
  text-indent: 0em;
}

#monthly .photo_left {
  float: left;
  margin: 10px 20px 10px 0px;
  color: #303192;
}
#monthly .photo_right {
  float: right;
  margin: 5px 5px 5px 20px;
  font-size: 13px;
  color: #303192;
}
#monthly .photo_center2 {
  margin: 10px auto 150px auto;
  width: 50%;
  font-size: 13px;
  color: #303192;
}
#monthly .photo_center2 img {
  float: left;
  margin: 5px;
}
#monthly .photo_center {
  width: 300px;
  color: #303192;
  margin: 30px auto 0px auto;
}
#monthly .photo_box {
  text-align: center;
}
/*データ室関連ここから*/
#monthly #interview_data {
  border: solid 1px #387d39;
  padding: 6px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
#monthly #interview_data h5 {
  text-align: center;
  color: #387d39;
  font-size: 20px;
  width: 100%;
  margin-bottom: 10px;
}
#monthly #interview_data h5 span:first-child {
  font-size: 16px;
}
#monthly #interview_data h5 span:last-child {
  font-size: 16px;
  color: #000;
  font-weight: normal;
}
#monthly #interview_data table {
  width: 420px;
  margin-bottom: 6px;
}
#monthly #interview_data caption {
  font-weight: bold;
}
#monthly #interview_data th {
  font-weight: normal;
  text-align: center;
  border-top: solid 1px #387d39;
  border-bottom: solid 1px #387d39;
  background-color: #bccfc4;
}
#monthly #interview_data #tusan td {
  text-align: right;
  padding-right: 10px;
  border-bottom: solid 1px #000;
}
#monthly #interview_data .seiseki caption {
  border-bottom: solid 1px #000;
}
#monthly #interview_data .seiseki td {
  border-bottom: dotted 1px #000;
}

#monthly #comment {
  padding: 5px;
  background-color:#d5ead7;
  padding:0px 20px 20px 20px;
  margin-top:20px;
  height:inherit;
}
#monthly #comment-title {
  margin: 0px 10px 10px -20px;
}
#monthly #comment-main {
  float: left;
  margin: 10px 10px 10px 0px;
}
#monthly #comment-02 {
  float: right;
  margin: 10px 0px 10px 10px;
}
#monthly #comment h6 {
  color:#003586;
  font-size:20px;
  text-align:center;
  margin-bottom:10px;
}
#monthly #comment p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
